# coding: utf-8

from django.conf.urls import url

from .views import *

urlpatterns = [
    url(r'^/?$', AccessList.as_view()),
    url(r'^/(?P<access_id>[0-9]+)/?$', AccessRetrieveUpdateDestroy.as_view()),
]
